<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.791999816895</MDI>
      <MDI key="STATISTICS_MEAN">10.088371990392</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.859999656677</MDI>
      <MDI key="STATISTICS_STDDEV">8.1361050283798</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
